/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#include "PlatformInit.h"

namespace Blinker {

/**
 * @brief constructor
 */
PlatformInit::PlatformInit()
{
}

/**
 * @brief destructor
 */
PlatformInit::~PlatformInit()
{
}

} // namespace Blinker

